Subject: Re: [PATCH net-next v3 0/3] net: pse-pd: Fixes for few small issues

From: Jakub Kicinski <[email-masked]>
Date: Thu, 25 Apr 2024 07:42:05 -0700

On Thu, 25 Apr 2024 16:30:02 +0200 Kory Maincent wrote:
> > Could you experiment with tweaking the posting?
> > Maybe we can "bisect" the problem.  
> 
> Do you want me to like post a v5 with the "pw-bot: cr" tag? But if I put the
> tag only on the cover letter it won't work then.
> Maybe on all patches?

Probably not worth posting for a test. I'll try to be more careful when
applying in the future, we can experiment with real postings.

> Was it the same for the PoE support patch series?

Yeah, I had to apply that one manually.

> If so, we could look at it with my future patch series that will bring new
> features to PoE.

👍️